## elpa-darkroom 0.3

=== debian/changelog ===
elpa-darkroom (0.3-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:05:49 +0900

elpa-darkroom (0.3-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 11:26:17 +0900

elpa-darkroom (0.3-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sun, 28 Feb 2021 10:33:23 +0000

elpa-darkroom (0.3-1) unstable; urgency=medium

  * Initial package (Closes: #982659)
  
 -- Martin <debacle@debian.org>  Sun, 14 Feb 2021 21:25:48 +0000
