=== debian/control ===
Source: elpa-darkroom
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.5.0
Homepage: http://elpa.gnu.org/packages/darkroom.html
Vcs-Git: https://salsa.debian.org/emacsen-team/elpa-darkroom.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/elpa-darkroom

Package: elpa-darkroom
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: remove visual distractions and focus on writing
 darkroom-mode makes visual distractions disappear: the mode-line
 is temporarily elided, text is enlarged and margins are adjusted
 so that it's centered on the window.
